
[Video]
Loading=Bezig met laden ...

[Window]
Title=Camera instellingen
Page1=Beeldinstellingen
Page2=Camerabesturing
Page3=Meer ...
LeftColumn=Eigendom
RightColumn=Waarde
YES=AAN
NO=UIT
Default=Standaard
Auto=Auto
More=Meer ...

[VideoProcAmp_Brightness]
Title=Helderheid
Desc=Regelt de instelling van de helderheid.

[VideoProcAmp_Contrast]
Title=Contrast
Desc=Regelt de contrastinstelling (luma gain) van een camera.

[VideoProcAmp_Hue]
Title=Tint
Desc=Regelt de tintinstelling van de camera.

[VideoProcAmp_Saturation]
Title=Verzadiging
Desc=Regelt de instelling voor verzadiging of chroma-versterking van de camera.

[VideoProcAmp_Sharpness]
Title=Scherpte
Desc=Regelt de scherpte-instelling van een camera.

[VideoProcAmp_Gamma]
Title=Gamma
Desc=Regelt de gamma-instelling van een camera.

[VideoProcAmp_ColorEnable]
Title=Kleur inschakelen
Desc=Regelt de instelling voor kleurinschakeling.

[VideoProcAmp_WhiteBalance]
Title=Witbalans
Desc=Als kleurtemperatuur in graden Kelvin.

[VideoProcAmp_BacklightCompensation]
Title=Tegenlichtcompensatie
Desc=Regelt de instelling voor tegenlichtcompensatie op de camera.

[VideoProcAmp_Gain]
Title=Krijgen
Desc=Nul is normaal. Positieve waarden zijn lichter en negatieve waarden zijn donkerder.

[VideoProcAmp_Multiplier]
Title=Multiplier
Desc=Hoeveelheid digitale zoom die op de afbeelding moet worden toegepast.

[VideoProcAmp_Multiplier_Limit]
Title=Vermenigvuldigingslimiet
Desc=Bovengrens voor de hoeveelheid digitale zoom die op de afbeelding kan worden toegepast.

[VideoProcAmp_Whitebalance_Component]
Title=Witbalanscomponent
Desc=Witbalansinstelling in blauwe en rode waarden voor videoformaten.

[VideoProcAmp_Powerline_Frequency]
Title=Power Line Frequentie
Desc=Lokale stroomlijnfrequentie. De frequentie kan nodig zijn als het apparaat antiflikkerverwerking ondersteunt voor omgevingen met tl-verlichting.

Value0=Gehandicapt
Value1=50 Hz
Value2=60 Hz
Value3=Automatisch

[CameraControl_Pan]
Title=Pan
Desc=Pan-instelling van de camera. uitgedrukt in graden.

[CameraControl_Tilt]
Title=Kantelen
Desc=Kantelinstelling van de camera. uitgedrukt in graden.

[CameraControl_Roll]
Title=Rollen
Desc=Camera's roll-instelling. uitgedrukt in graden.

[CameraControl_Zoom]
Title=Zoom
Desc=Zoominstelling van de camera. uitgedrukt in millimeters.

[CameraControl_Exposure]
Title=Blootstelling
Desc=De belichtingsduur van de camera. uitgedrukt in seconden.

Value-10=1/1024 Seconden
Value-9=1/512 Seconden
Value-8=1/256 Seconden
Value-7=1/128 Seconden
Value-6=1/64 Seconden
Value-5=1/32 Seconden
Value-4=1/16 Seconden
Value-3=1/8 Seconden
Value-2=1/4 Seconden
Value-1=1/2 Seconden
Value0=1 Seconden
Value1=2 Seconden
Value2=4 Seconden
Value3=8 Seconden
Value4=16 Seconden

[CameraControl_Iris]
Title=Iris
Desc=De diafragma-instelling van de camera. uitgedrukt in eenheden van fstop * 10.

[CameraControl_Focus]
Title=Focus
Desc=De focusinstelling van de camera, als de afstand tot het optimaal gefocuste doel, uitgedrukt in millimeters.

[Cameracontrol_ScanMode]
Title=Scanmodus
Desc=Scanmodus van de camerasensor. "ON" geeft aan dat de progressieve (of non-interlace) modus, "OFF" geeft aan dat de interlace-modus.

[Cameracontrol_Pantilt]
Title=Pantilt
Desc=Absolute pan- en tilt-instellingen.

[CameraControl_Auto_Exposure_Priority]
Title=Automatische belichtingsprioriteit
Desc=Of het apparaat de framesnelheid dynamisch kan variëren.

